@font-face {
    font-family: 'Xenippa';
    src: url('fonty/Xenippa.eot');
    src: url('fonty/Xenippa.eot?#iefix') format('embedded-opentype'),
        url('fonty/Xenippa.woff2') format('woff2'),
        url('fonty/Xenippa.woff') format('woff'),
        url('fonty/Xenippa.ttf') format('truetype'),
        url('fonty/Xenippa.svg#Xenippa') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SonOfTime';
    src: url('fonty/SonOfTime.eot');
    src: url('fonty/SonOfTime.eot?#iefix') format('embedded-opentype'),
        url('fonty/SonOfTime.woff2') format('woff2'),
        url('fonty/SonOfTime.woff') format('woff'),
        url('fonty/SonOfTime.ttf') format('truetype'),
        url('fonty/SonOfTime.svg#SonOfTime') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@media (max-width: 679px) {
	.header {
		display: none;
	}
		
	.hidemobile {
		display: none;
	}
}

@media (min-width: 679px) {
	.showmobile {
		display: none;
	}
}

html {
	scroll-behavior: smooth;
	box-shadow: inset 0 0 10em 3em #000;
	}

body {
	background-image: url("bg.jpg");
	background-size: 100vw;
	text-align: center;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	}
	
p {
	font-size: 20pt;
	font-family: SonOfTime;
	}
	
h1 {
	font-family: Xenippa;
	margin: 0;
	font-size: 28pt;
	}
	
h2 {
	font-family: Xenippa;
	margin: 15px;
	text-align: center;
	font-size: 24pt;
}
	
hr {
	color: black;
	border-style: solid none none none;
	border-width: 2pt;
}

table {
	font-size: 20pt;
}

td {
	font-size: 20pt;
}

th {
	font-size: 24pt;
}

.logo {
	width: 50vw;
	margin: 3vw
	}

.block {
	margin-left: 5vw;
	margin-right: 5vw;
	padding: 2vw;
	background-color: rgba(255,255,255,0.3);
	box-shadow: 0 0 3vw 3vw rgba(255,255,255,0.3);
	}
	
.header {
	position: sticky;
	margin-left: 5vw;
	margin-right: 5vw;
	top: -1px;
	font-family: Xenippa;
	font-size: 28pt;
	font-weight: bold;
	padding-top: 2vw;
	background: rgba(255,255,255,0.3);
	box-shadow: 0 0 3vw 3vw rgba(255,255,255,0.3);
	text-align: center;
	background-color: rgba(255,255,255,0.3);
	box-shadow: 0 0 3vw 3vw rgba(255,255,255,0.3);
	transition: 0.3s;
	line-height: 1.5;
	z-index: 1;
}

.header.ispinned {
	margin: 0;
	background-color: rgba(255,255,255,0.95);
	box-shadow: 0 0 2vw 2vw rgba(255,255,255,0.95);
	transition: 0.3s;
}

.header a {
	color: black;
	text-decoration: none;
	transition: 0.3s;
	display: inline-block;
}

.header a:hover {
	text-shadow: 8px 8px 5px #C70039;
	transform: translate(-2px, -2px) rotate(-1deg) scale(1.05);
}

#okapele, #obsazeni, #kontakt, #vystoupeni, #poradatele, #galerie, #minulavystoupeni {
   padding-top: 140px;
   margin-top: -140px;
}

.gallery {
	
}

.gallery a {
	text-decoration: none;
}

.gallery img {
	margin: 5px;
	width: auto;
	height: 15vw;
	transition: transform 0.25s ease;
}

.gallery img:hover {
	-webkit-transform:scale(1.5);
    transform:scale(1.5);
}

.gallery span {
	display: inline-block;
	height: 15vw;
}

.konecsekce {
	height: 30px;
}

.technickepozadavky {
	text-align: justify;
}

.technickepozadavky h1 {
	text-align: center;
}

.technickepozadavky p {
	font-size: 20pt;
}

.technickepozadavky a {
	color: black;
	text-decoration: none;
}

.vystoupeni {
	font-size: 20pt;
	font-family: SonOfTime;
}

.vystoupeni img {
	height: 40px;
}

.vystoupeni a {
	height: 35px;
	width: 35px;
	color: black;
	text-decoration: none;
	transition: 0.3s;
	display: inline-block;
	border-radius: 50%;
	margin: 3px;
}

.vystoupeni a:hover {
	box-shadow: 8px 8px 5px #C70039;
	transform: translate(-2px, -2px) scale(1.05);
}

.vystoupeni table {
	border-collapse: collapse;
	margin-left: auto;
	margin-right: auto;
	border-top: none;
}

.odehrano td {
	text-decoration: line-through;
	color: gray;
}

.kontakty img {
	height: 40px;
}

.kontakty table {
	margin-left: auto;
	margin-right: auto;
}

.kontakty a {
	height: 35px;
	width: 35px;
	color: black;
	text-decoration: none;
	transition: 0.3s;
	display: inline-block;
	border-radius: 50%
}

.kontakty a:hover {
	box-shadow: 8px 8px 5px #C70039;
	transform: translate(-2px, -2px) scale(1.05);
}

.audioknihovna table {
	margin-left: auto;
	margin-right: auto;
	font-family: SonOfTime;
	vertical-align: top;
}

.audioknihovna td {
	vertical-align: middle;
}

.audioknihovna a {
	color: black;
	text-decoration: none;	
}

.audioknihovna p {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

.audioknihovna audio {
	z-index: 0;
	filter: sepia(100%) contrast(100%) invert(12%);
	height: 1em;
	display: flex;
}

.audioknihovna iframe {
	border: none;
	width: 40vw;
	height: 22.5vw;
}

.programcara hr {
	width: 90%;
	border-top: 3px;
	border-style: dashed none none none;
	border-color: BurlyWood;
}

.programcarauvod hr {
	width: 90%;
	border-top: 3px;
	border-style: none none none none;
	color: BurlyWood;
}

.tlacitkotext {
	display: flex;
    align-items: center;
	justify-content: center;
}

.tlacitkotext a {
	text-decoration: none;
	color: black;
}

.tlacitko {
	display: inline-block;
	font-weight: normal;
	text-decoration: none;
	color: black;
	border: 5px outset BurlyWood;
	border-radius: 20px;
	padding: 10px 10px 5px 10px;
	background-image: url("bg.jpg");
	vertical-align: middle;
	box-shadow: inset 0px 0px 0px #C70039, 0px 0px 10px #C70039;
	transition: 0.1s;
}

.tlacitko:hover {
	border: 5px inset BurlyWood; 
	box-shadow: inset 0px 0px 10px #C70039, 0px 0px 0px #C70039;
	transform: scale(0.98);
}

.kostlivci img {
	height: 6em;
	padding: none;
	margin: none;
}

.kostlivcismol img {
	height: 4em;
	padding: none;
	margin: none;
}

.ul {
	font: inherit;
}

.medailonky table {
	margin-left: auto;
	margin-right: auto;
}

.medailonkydruhatabulka table {
	margin-top: -1em;
}

.medailonky {
	filter: drop-shadow(4px 4px 3px #C70039);
}

.medailonekjmeno {
	font-family: Xenippa;
	margin-top: 0.5em;
}

.medailoneknastroje {
	margin-top: -1em;
	margin-bottom: -0em;
	padding-left: 0.5em;
	padding-right: 0.5em;
}

.medailonekmagda, .medailonekdan, .medailonekzdenek, .medailonekkarol, .medailoneklucia, .medailoneksvitavka, .medailonekmaru {
	background-image: url("bg.jpg");
	width: 19vw;
	padding-top: 1em;
	padding-bottom: 1em;
	margin: 0.5em;
	border-width: 20px 0 20px 0;
}

.showmobile .medailonekmagda, .showmobile .medailonekdan, .showmobile .medailonekzdenek, .showmobile .medailonekkarol, .showmobile .medailoneklucia, .showmobile .medailoneksvitavka, .showmobile .medailonekmaru {
	width: 75vw;
}

.medailonekmagdawrap, .medailonekdanwrap, .medailonekzdenekwrap, .medailonekkarolwrap, .medailonekluciawrap, .medailoneksvitavkawrap, .medailonekmaruwrap {
	margin-left: auto;
	margin-right: auto;
	width: 15vw;
	height: 20vw;
	filter: sepia(80%);
}

.showmobile .medailonekmagdawrap, .showmobile .medailonekdanwrap, .showmobile .medailonekzdenekwrap, .showmobile .medailonekkarolwrap, .showmobile .medailonekluciawrap, .showmobile .medailoneksvitavkawrap, .showmobile .medailonekmaruwrap {
	width: 50vw;
	height: 66.67vw;
}

.medailonekmagda {
	transform: rotate(-2deg);
	clip-path: polygon(1.2% 3.5%, 2.3% 2.1%, 3.0% 3.9%, 6.9% 1.8%, 10.8% 1.7%, 11.7% 1.1%, 13.6% 1.7%, 14.1% 0.6%, 18.0% 1.9%, 21.0% 3.5%, 22.7% 1.0%, 25.1% 3.9%, 25.1% 3.7%, 27.4% 3.9%, 28.4% 1.0%, 32.3% 3.5%, 32.3% 0.8%, 32.6% 0.0%, 33.8% 0.7%, 36.3% 0.0%, 39.7% 3.7%, 41.8% 2.1%, 41.9% 0.4%, 42.4% 3.0%, 44.2% 1.4%, 47.4% 1.5%, 48.7% 0.8%, 52.5% 1.1%, 52.9% 4.0%, 53.3% 0.5%, 53.3% 1.3%, 56.8% 1.0%, 58.7% 1.7%, 58.9% 1.3%, 59.3% 0.8%, 60.3% 0.5%, 60.9% 1.1%, 64.1% 0.5%, 65.2% 0.0%, 65.8% 0.5%, 68.8% 1.8%, 70.5% 0.6%, 71.8% 2.4%, 73.7% 3.0%, 74.6% 3.1%, 78.5% 1.8%, 82.5% 1.9%, 86.0% 3.0%, 87.2% 2.6%, 88.0% 0.7%, 91.2% 3.5%, 91.9% 1.8%, 92.7% 2.7%, 93.7% 0.2%, 95.0% 3.0%, 97.3% 2.4%, 97.5% 1.7%, 98.5% 2.0%, 98.0% 2.7%, 97.7% 5.2%, 97.7% 7.5%, 96.0% 9.8%, 97.3% 13.2%, 99.2% 17.1%, 99.8% 20.5%, 99.7% 24.3%, 97.1% 28.3%, 96.1% 31.2%, 97.2% 32.7%, 97.3% 33.8%, 98.3% 34.6%, 98.5% 36.3%, 99.3% 39.3%, 99.9% 39.5%, 98.0% 39.7%, 99.8% 43.4%, 96.2% 44.3%, 96.3% 45.1%, 97.3% 45.8%, 96.7% 47.6%, 97.2% 51.3%, 97.1% 53.9%, 96.8% 54.5%, 98.8% 56.4%, 98.9% 59.4%, 96.3% 60.1%, 98.0% 60.4%, 99.8% 63.9%, 97.9% 66.7%, 97.5% 67.0%, 99.9% 67.6%, 96.8% 68.5%, 97.3% 69.8%, 96.8% 72.1%, 97.0% 75.0%, 98.2% 75.8%, 97.8% 78.8%, 99.8% 79.1%, 98.2% 82.3%, 96.5% 82.9%, 99.1% 83.0%, 98.4% 85.2%, 96.2% 88.7%, 98.6% 90.8%, 99.0% 91.2%, 96.8% 91.5%, 97.8% 92.6%, 97.1% 92.6%, 97.2% 93.0%, 97.2% 94.4%, 99.9% 96.8%, 98.2% 99.7%, 94.7% 99.3%, 92.6% 97.8%, 89.9% 96.9%, 85.9% 97.8%, 82.3% 99.4%, 79.5% 96.7%, 76.0% 97.1%, 73.8% 96.5%, 71.0% 99.8%, 67.5% 98.2%, 64.2% 98.8%, 60.4% 96.7%, 56.9% 98.4%, 53.2% 99.2%, 51.5% 96.9%, 49.4% 98.7%, 49.3% 98.6%, 48.8% 96.7%, 44.9% 98.4%, 42.8% 96.4%, 40.4% 98.3%, 40.2% 96.3%, 38.2% 98.5%, 35.8% 96.5%, 35.1% 99.2%, 31.9% 96.3%, 29.1% 97.8%, 26.7% 99.3%, 25.5% 96.2%, 22.6% 96.8%, 21.9% 97.8%, 18.7% 97.6%, 15.9% 97.9%, 13.0% 97.6%, 12.1% 99.6%, 8.7% 96.4%, 5.2% 96.8%, 1.7% 97.1%, 0.9% 96.6%, 2.9% 93.4%, 0.7% 93.1%, 3.9% 92.7%, 1.1% 91.4%, 0.4% 90.0%, 1.6% 88.3%, 3.3% 87.2%, 2.1% 86.3%, 1.8% 85.4%, 0.5% 84.6%, 1.6% 82.2%, 3.8% 80.5%, 0.8% 77.1%, 1.2% 74.8%, 1.1% 73.3%, 1.5% 71.9%, 3.7% 71.1%, 2.3% 68.5%, 0.7% 67.5%, 3.6% 64.0%, 0.2% 63.8%, 3.2% 61.6%, 0.5% 61.4%, 2.9% 59.8%, 2.7% 58.8%, 0.3% 57.5%, 2.1% 53.7%, 3.6% 50.2%, 4.0% 48.3%, 3.8% 45.9%, 2.8% 44.5%, 1.0% 44.4%, 2.3% 44.1%, 2.5% 42.9%, 3.9% 39.0%, 0.7% 37.7%, 0.7% 36.2%, 2.9% 32.3%, 1.1% 31.1%, 0.7% 28.3%, 2.3% 27.5%, 1.3% 25.1%, 3.9% 23.3%, 2.1% 20.3%, 2.7% 18.4%, 1.8% 16.1%, 2.8% 12.6%, 2.2% 10.8%, 2.2% 9.3%, 0.9% 7.9%, 2.1% 6.3%, 2.9% 5.8%, 1.0% 1.8%, 1.8% 0.4%, 1.1% 0.4%);
}

.medailonekmagdawrap {
	clip-path: polygon(4.5% 0.9%, 4.8% 1.9%, 11.8% 0.1%, 17.3% 0.3%, 25.0% 2.0%, 27.8% 0.3%, 34.1% 1.6%, 36.9% 0.4%, 45.3% 1.7%, 46.9% 1.8%, 55.7% 0.2%, 56.8% 1.7%, 58.7% 0.8%, 66.6% 1.5%, 68.6% 0.6%, 71.3% 1.6%, 75.8% 0.1%, 79.9% 1.7%, 87.5% 0.3%, 89.7% 0.1%, 97.3% 0.9%, 98.8% 9.7%, 98.4% 15.4%, 99.0% 18.5%, 99.6% 27.7%, 99.8% 36.5%, 98.5% 39.1%, 99.8% 44.9%, 99.8% 45.8%, 99.2% 55.5%, 99.2% 63.2%, 100.0% 70.8%, 98.7% 74.8%, 98.2% 76.5%, 99.3% 85.8%, 99.0% 89.3%, 99.4% 94.8%, 98.6% 99.1%, 96.3% 99.0%, 92.4% 99.8%, 89.5% 99.9%, 83.0% 99.6%, 78.6% 98.8%, 72.5% 98.5%, 64.4% 99.2%, 56.2% 99.4%, 55.1% 98.3%, 52.3% 98.3%, 46.0% 100.0%, 38.3% 99.8%, 32.6% 99.3%, 29.5% 98.6%, 24.4% 98.5%, 16.9% 99.2%, 8.2% 99.7%, 1.7% 97.6%, 1.5% 90.6%, 0.6% 80.9%, 1.7% 80.1%, 1.1% 76.3%, 1.7% 75.8%, 0.7% 74.2%, 0.5% 73.2%, 1.8% 72.5%, 1.6% 62.6%, 0.2% 53.7%, 1.6% 43.9%, 0.0% 37.3%, 1.6% 34.0%, 0.3% 24.8%, 0.9% 21.8%, 0.8% 15.8%, 1.7% 8.6%, 0.8% 1.1%);
}

.medailonekdan {
	transform: rotate(3deg);
	clip-path: polygon(3.7% 3.0%, 7.1% 3.6%, 8.8% 1.4%, 9.6% 1.9%, 12.2% 3.5%, 15.0% 0.8%, 15.5% 1.0%, 16.4% 2.4%, 18.0% 3.8%, 18.4% 1.9%, 19.0% 3.0%, 19.6% 2.8%, 23.3% 3.4%, 25.2% 1.6%, 28.6% 0.7%, 32.4% 2.2%, 35.9% 0.7%, 38.6% 3.1%, 39.4% 3.4%, 40.9% 3.4%, 43.7% 2.1%, 46.9% 1.0%, 48.5% 1.6%, 48.9% 2.7%, 50.7% 1.1%, 54.2% 3.9%, 57.6% 1.5%, 58.7% 2.7%, 61.9% 2.3%, 64.6% 0.8%, 66.0% 3.2%, 66.6% 3.6%, 70.3% 3.0%, 70.3% 1.6%, 72.6% 1.2%, 73.7% 1.3%, 75.3% 1.8%, 77.4% 1.8%, 80.0% 0.4%, 80.3% 3.8%, 84.1% 2.4%, 87.9% 0.1%, 90.0% 2.8%, 90.0% 1.4%, 91.6% 2.3%, 92.4% 0.1%, 95.9% 3.1%, 96.4% 3.5%, 99.8% 2.7%, 97.2% 4.7%, 100.0% 8.0%, 96.4% 10.8%, 98.0% 11.4%, 97.6% 11.5%, 96.5% 15.0%, 97.6% 16.3%, 99.0% 20.2%, 99.3% 22.0%, 96.8% 25.3%, 96.8% 25.8%, 98.9% 29.8%, 97.3% 32.2%, 97.1% 34.7%, 98.0% 36.4%, 96.3% 37.0%, 97.6% 40.3%, 97.9% 44.2%, 96.2% 46.7%, 96.3% 46.9%, 100.0% 48.7%, 96.0% 50.9%, 98.4% 53.7%, 99.3% 56.4%, 96.3% 58.0%, 97.3% 58.1%, 96.5% 59.0%, 98.7% 60.6%, 96.3% 61.3%, 98.6% 63.7%, 98.3% 64.2%, 99.4% 68.1%, 98.1% 70.5%, 97.4% 70.9%, 96.3% 73.4%, 99.5% 76.5%, 98.7% 79.5%, 97.3% 80.0%, 98.2% 81.5%, 97.3% 84.1%, 96.5% 86.0%, 96.9% 89.9%, 96.4% 90.4%, 99.4% 93.1%, 99.6% 95.4%, 98.8% 97.3%, 97.5% 96.2%, 96.0% 98.1%, 96.0% 96.6%, 94.9% 98.9%, 93.6% 98.2%, 91.8% 96.5%, 89.5% 98.4%, 86.6% 96.9%, 86.5% 96.2%, 85.5% 99.2%, 84.2% 99.3%, 80.9% 98.9%, 79.0% 97.4%, 78.0% 99.9%, 76.6% 99.6%, 74.3% 98.0%, 72.5% 96.2%, 68.8% 98.3%, 65.1% 98.1%, 64.7% 99.9%, 63.8% 99.3%, 63.1% 96.9%, 59.2% 97.9%, 56.3% 98.3%, 52.6% 98.9%, 49.4% 96.6%, 47.7% 97.5%, 45.9% 97.8%, 45.9% 97.8%, 45.4% 99.9%, 42.2% 99.0%, 39.7% 99.7%, 36.2% 99.6%, 34.7% 97.8%, 33.4% 99.2%, 30.0% 99.7%, 26.1% 96.8%, 25.6% 100.0%, 23.2% 97.5%, 21.8% 97.3%, 20.5% 100.0%, 20.4% 99.4%, 18.4% 98.1%, 15.5% 99.6%, 13.3% 99.2%, 10.2% 99.5%, 10.0% 99.7%, 7.5% 97.8%, 4.4% 97.1%, 3.8% 98.7%, 2.8% 96.2%, 0.0% 97.8%, 1.0% 99.8%, 2.0% 96.4%, 1.4% 94.0%, 1.6% 93.5%, 0.1% 93.2%, 0.6% 92.9%, 2.1% 92.1%, 2.1% 90.7%, 1.4% 89.0%, 3.7% 88.6%, 2.2% 85.4%, 4.0% 85.4%, 1.8% 82.7%, 0.7% 80.4%, 0.5% 77.2%, 1.9% 74.5%, 1.8% 72.4%, 1.3% 72.2%, 0.5% 70.5%, 3.4% 69.7%, 1.0% 66.9%, 3.5% 63.8%, 0.7% 60.2%, 2.6% 58.5%, 1.0% 56.5%, 0.1% 53.2%, 1.6% 53.0%, 3.0% 50.2%, 3.8% 49.9%, 0.7% 47.2%, 1.2% 46.7%, 2.9% 43.6%, 0.1% 39.9%, 3.3% 37.2%, 3.5% 35.7%, 3.9% 32.7%, 2.7% 29.7%, 1.4% 26.6%, 0.7% 25.4%, 3.3% 22.3%, 2.0% 19.4%, 3.9% 16.0%, 2.7% 12.1%, 0.6% 11.6%, 1.9% 9.4%, 1.0% 7.6%, 2.6% 3.6%);
}

.medailonekdanwrap {
	clip-path: polygon(3.4% 0.2%, 3.8% 2.0%, 13.1% 1.8%, 21.1% 1.8%, 30.1% 0.1%, 32.3% 0.0%, 34.6% 1.2%, 39.6% 0.8%, 47.9% 0.3%, 49.2% 0.0%, 55.8% 1.6%, 64.0% 1.9%, 64.5% 0.8%, 70.1% 1.4%, 74.1% 1.8%, 74.8% 1.6%, 81.8% 0.8%, 85.8% 1.8%, 89.6% 1.3%, 95.6% 0.1%, 99.7% 3.0%, 98.9% 10.4%, 98.7% 18.0%, 98.3% 18.3%, 99.7% 28.2%, 99.0% 36.6%, 99.7% 45.0%, 98.2% 48.8%, 99.1% 56.9%, 99.2% 63.1%, 99.7% 63.6%, 99.7% 72.8%, 99.6% 80.7%, 99.0% 87.7%, 100.0% 95.7%, 92.7% 99.6%, 91.8% 99.7%, 90.3% 99.7%, 88.0% 99.8%, 85.2% 98.7%, 84.8% 98.5%, 83.6% 99.5%, 80.9% 99.7%, 73.7% 100.0%, 69.6% 98.4%, 63.0% 98.3%, 61.7% 98.6%, 60.9% 99.1%, 52.2% 98.1%, 47.9% 98.4%, 38.7% 98.0%, 29.4% 100.0%, 24.0% 99.3%, 21.0% 100.0%, 16.0% 98.0%, 10.0% 99.2%, 3.4% 99.2%, 1.6% 97.4%, 0.1% 94.9%, 0.2% 89.9%, 0.9% 87.8%, 0.9% 80.6%, 1.4% 77.6%, 1.0% 69.8%, 1.5% 63.5%, 0.5% 56.7%, 0.1% 47.9%, 0.1% 42.6%, 1.9% 35.3%, 0.4% 28.4%, 1.1% 28.1%, 0.4% 20.9%, 1.9% 12.3%, 1.4% 6.1%, 0.3% 5.8%);
}

.medailonekzdenek {
	transform: rotate(-3deg);
	clip-path: polygon(2.6% 0.9%, 4.6% 1.5%, 7.8% 2.6%, 10.2% 3.8%, 13.8% 1.3%, 15.5% 2.9%, 18.6% 2.3%, 20.1% 1.3%, 21.5% 3.0%, 24.5% 2.9%, 26.5% 1.5%, 27.3% 0.8%, 27.7% 0.7%, 27.9% 2.2%, 31.8% 2.5%, 34.4% 2.4%, 37.4% 2.0%, 38.8% 3.0%, 41.4% 1.6%, 43.0% 2.1%, 45.7% 1.1%, 47.8% 3.6%, 49.6% 2.2%, 50.0% 1.6%, 53.9% 0.6%, 57.8% 2.7%, 61.8% 1.2%, 65.6% 4.0%, 69.2% 0.1%, 71.1% 1.0%, 71.3% 2.9%, 71.5% 2.4%, 72.0% 0.0%, 73.8% 0.4%, 74.6% 1.6%, 75.7% 3.3%, 79.3% 0.9%, 79.3% 3.7%, 79.7% 3.9%, 82.9% 1.7%, 86.0% 2.2%, 87.2% 1.4%, 87.5% 2.7%, 88.7% 3.9%, 88.7% 0.5%, 90.5% 0.0%, 91.4% 1.6%, 94.4% 0.0%, 97.0% 2.1%, 97.2% 0.5%, 99.9% 1.8%, 99.2% 4.8%, 98.6% 8.4%, 96.9% 10.0%, 99.7% 11.9%, 98.9% 15.6%, 96.2% 19.4%, 99.7% 23.4%, 99.4% 24.7%, 96.1% 26.3%, 96.6% 26.7%, 97.0% 27.2%, 98.9% 27.8%, 98.5% 29.1%, 96.8% 32.0%, 96.0% 36.0%, 97.8% 39.2%, 98.7% 39.2%, 99.9% 42.3%, 97.9% 44.8%, 99.6% 47.2%, 99.8% 49.1%, 96.0% 50.0%, 98.4% 53.7%, 96.5% 54.1%, 97.1% 54.2%, 96.9% 56.8%, 98.7% 60.2%, 96.0% 64.2%, 98.0% 64.7%, 98.5% 65.6%, 99.8% 69.2%, 99.3% 71.9%, 97.9% 74.9%, 98.8% 77.8%, 96.1% 80.1%, 99.9% 82.0%, 99.5% 85.3%, 99.5% 86.2%, 99.1% 86.7%, 98.0% 89.5%, 96.5% 91.1%, 99.6% 91.5%, 99.9% 95.0%, 97.2% 96.1%, 97.4% 96.4%, 99.0% 99.4%, 99.7% 99.3%, 98.9% 97.8%, 95.1% 96.9%, 92.9% 97.0%, 90.6% 97.2%, 89.5% 98.6%, 85.8% 99.5%, 82.4% 98.5%, 82.0% 97.9%, 78.6% 99.5%, 77.0% 97.5%, 75.1% 96.5%, 72.7% 98.7%, 70.5% 98.2%, 67.7% 97.2%, 65.0% 99.9%, 63.9% 100.0%, 63.2% 98.7%, 59.6% 99.3%, 57.1% 99.2%, 55.2% 97.4%, 52.7% 97.0%, 49.2% 98.7%, 48.4% 96.6%, 46.2% 97.8%, 43.1% 99.5%, 40.4% 97.0%, 37.4% 97.4%, 35.4% 97.0%, 32.0% 97.9%, 28.1% 97.9%, 27.4% 96.4%, 25.3% 98.3%, 22.1% 97.7%, 21.4% 97.3%, 17.4% 98.5%, 15.6% 96.4%, 13.9% 99.6%, 10.0% 97.4%, 8.8% 99.0%, 5.1% 98.7%, 1.9% 97.1%, 1.0% 97.2%, 3.2% 93.2%, 0.9% 90.6%, 1.3% 88.7%, 2.3% 85.8%, 3.0% 83.3%, 1.2% 79.5%, 0.2% 79.3%, 3.9% 77.6%, 1.2% 76.2%, 0.2% 76.2%, 2.0% 75.9%, 2.3% 75.5%, 0.0% 72.3%, 2.8% 69.8%, 3.5% 68.2%, 3.2% 64.4%, 3.6% 60.5%, 1.1% 57.1%, 1.0% 57.0%, 0.1% 54.3%, 2.8% 51.2%, 3.7% 49.3%, 3.5% 45.4%, 1.9% 41.8%, 3.9% 40.7%, 1.9% 39.0%, 3.3% 35.9%, 0.5% 34.5%, 0.3% 33.4%, 2.8% 31.2%, 1.5% 27.8%, 2.2% 25.1%, 2.8% 22.7%, 2.6% 19.3%, 3.4% 17.1%, 1.1% 14.7%, 1.9% 12.8%, 4.0% 8.8%, 3.4% 6.1%, 1.7% 3.7%, 2.6% 2.0%);
}

.medailonekzdenekwrap {
	clip-path: polygon(3.3% 0.3%, 4.8% 2.0%, 6.9% 1.2%, 8.5% 1.9%, 14.5% 0.3%, 22.1% 0.0%, 30.0% 0.6%, 30.7% 1.3%, 36.9% 1.3%, 38.2% 0.2%, 46.5% 1.3%, 47.8% 0.0%, 52.4% 1.6%, 56.1% 1.0%, 57.2% 0.4%, 61.5% 0.5%, 62.0% 0.0%, 71.2% 0.2%, 80.0% 1.9%, 87.8% 1.6%, 92.6% 1.1%, 99.9% 0.9%, 99.1% 0.9%, 99.8% 2.8%, 99.1% 10.0%, 99.6% 18.0%, 99.1% 18.2%, 98.8% 18.8%, 98.9% 23.4%, 98.8% 31.9%, 98.4% 32.7%, 99.9% 37.9%, 98.6% 39.8%, 98.9% 41.7%, 98.0% 49.1%, 98.8% 51.6%, 98.9% 53.1%, 98.1% 62.7%, 98.9% 72.1%, 98.5% 74.9%, 99.8% 79.2%, 99.8% 84.2%, 99.7% 88.5%, 99.6% 91.4%, 98.4% 91.8%, 99.3% 94.3%, 90.0% 99.9%, 85.2% 98.2%, 81.3% 99.8%, 75.9% 99.2%, 68.9% 98.4%, 62.4% 99.1%, 56.0% 98.9%, 53.1% 99.2%, 49.2% 98.4%, 39.8% 99.7%, 34.4% 99.7%, 28.7% 98.3%, 22.4% 99.3%, 21.7% 98.2%, 13.8% 98.6%, 9.2% 99.9%, 4.6% 98.2%, 2.2% 99.6%, 1.4% 98.3%, 1.7% 88.5%, 1.4% 83.8%, 0.0% 78.3%, 1.2% 73.8%, 1.3% 66.3%, 1.6% 65.1%, 1.1% 61.1%, 0.9% 51.9%, 0.9% 42.2%, 0.1% 33.2%, 1.2% 32.4%, 1.1% 31.5%, 1.5% 28.3%, 0.3% 23.9%, 1.7% 15.6%, 0.8% 14.5%, 1.3% 6.7%, 2.0% 1.3%);
}

.medailonekkarol {
	transform: rotate(3deg);
	clip-path: polygon(3.3% 0.0%, 6.6% 1.9%, 9.1% 2.7%, 10.3% 2.1%, 10.7% 3.5%, 11.8% 0.8%, 15.1% 2.0%, 17.2% 1.8%, 19.8% 1.4%, 22.7% 2.7%, 23.5% 2.5%, 27.4% 2.2%, 28.6% 0.7%, 29.9% 0.3%, 33.8% 1.1%, 36.7% 0.9%, 36.7% 2.3%, 37.6% 3.7%, 38.4% 1.2%, 39.9% 2.0%, 40.6% 1.1%, 44.1% 3.2%, 47.7% 2.4%, 49.3% 2.0%, 51.6% 1.2%, 54.2% 0.0%, 54.3% 2.2%, 57.2% 0.7%, 61.2% 2.4%, 64.4% 3.2%, 64.5% 1.6%, 66.3% 3.7%, 67.8% 3.0%, 69.5% 1.3%, 72.1% 0.1%, 74.7% 0.5%, 78.1% 0.9%, 81.8% 2.4%, 84.1% 1.1%, 87.3% 1.9%, 89.5% 3.9%, 89.9% 0.4%, 93.5% 2.3%, 93.5% 1.2%, 96.5% 1.1%, 99.1% 3.6%, 97.3% 1.4%, 98.1% 1.5%, 99.4% 3.4%, 97.3% 4.1%, 98.1% 6.1%, 96.1% 8.1%, 98.7% 11.7%, 99.1% 14.4%, 96.1% 17.7%, 98.9% 18.1%, 97.2% 20.7%, 98.6% 21.9%, 98.1% 23.2%, 98.1% 25.3%, 99.7% 29.3%, 97.8% 29.7%, 96.4% 31.9%, 97.4% 34.2%, 99.9% 34.9%, 96.7% 35.2%, 99.5% 38.6%, 96.0% 42.3%, 98.3% 45.5%, 99.9% 46.2%, 96.0% 47.4%, 96.7% 49.5%, 96.3% 51.1%, 97.0% 52.5%, 97.1% 54.2%, 98.0% 54.3%, 97.6% 55.9%, 99.6% 57.7%, 96.6% 60.6%, 98.9% 61.5%, 99.4% 63.0%, 96.9% 64.9%, 97.9% 67.7%, 96.5% 69.4%, 97.7% 72.8%, 98.0% 73.0%, 96.0% 75.2%, 96.9% 78.9%, 96.4% 82.3%, 100.0% 84.7%, 97.3% 85.2%, 96.8% 86.2%, 99.1% 86.2%, 98.8% 89.8%, 97.8% 89.9%, 98.3% 90.2%, 97.9% 92.6%, 96.5% 93.9%, 96.6% 94.5%, 97.1% 95.0%, 100.0% 96.1%, 96.0% 99.3%, 97.4% 97.2%, 94.1% 99.9%, 92.6% 96.1%, 89.1% 98.0%, 87.5% 99.1%, 85.6% 97.8%, 84.5% 96.5%, 84.4% 97.9%, 81.6% 97.2%, 79.8% 98.0%, 76.2% 97.3%, 76.0% 99.9%, 74.7% 99.7%, 70.7% 97.5%, 70.0% 96.4%, 66.6% 99.8%, 63.7% 96.4%, 60.1% 97.8%, 58.6% 99.4%, 58.2% 97.6%, 55.8% 96.3%, 55.0% 96.8%, 54.5% 99.7%, 51.8% 97.6%, 49.0% 96.9%, 46.3% 96.9%, 45.9% 96.5%, 43.1% 96.2%, 41.2% 98.9%, 40.1% 99.9%, 39.3% 98.7%, 39.1% 99.1%, 35.9% 99.1%, 33.3% 99.8%, 33.2% 98.8%, 31.7% 96.6%, 30.0% 96.8%, 26.4% 98.1%, 22.9% 98.2%, 19.1% 99.0%, 15.9% 99.5%, 14.9% 98.4%, 11.9% 96.4%, 9.3% 97.5%, 7.0% 100.0%, 5.9% 98.1%, 4.8% 98.9%, 3.7% 97.2%, 3.2% 98.6%, 1.2% 99.3%, 3.2% 97.9%, 1.6% 97.3%, 1.1% 97.1%, 1.2% 94.1%, 2.9% 90.4%, 0.4% 88.8%, 1.1% 85.8%, 1.7% 84.5%, 0.5% 84.5%, 0.7% 84.2%, 2.4% 83.6%, 2.5% 79.6%, 0.5% 78.3%, 1.6% 75.4%, 3.4% 72.5%, 2.4% 70.7%, 1.9% 70.2%, 1.6% 69.6%, 1.8% 68.0%, 3.5% 65.0%, 1.9% 62.5%, 0.8% 60.6%, 1.9% 60.1%, 0.3% 58.2%, 2.2% 54.9%, 0.1% 54.7%, 2.2% 51.5%, 1.7% 49.1%, 0.2% 48.3%, 3.2% 44.6%, 3.4% 42.9%, 2.8% 40.1%, 0.0% 38.7%, 0.7% 35.8%, 0.0% 35.6%, 3.5% 34.0%, 1.6% 33.0%, 3.1% 31.5%, 1.3% 30.5%, 0.4% 29.6%, 0.4% 26.7%, 3.1% 26.6%, 2.7% 26.1%, 1.4% 25.6%, 3.0% 22.7%, 3.4% 20.9%, 1.8% 19.2%, 0.3% 16.8%, 1.8% 16.5%, 3.6% 14.3%, 3.9% 10.6%, 3.9% 6.6%, 3.3% 5.6%, 0.8% 4.8%, 2.6% 2.0%);
}

.medailonekkarolwrap {
	clip-path: polygon(8.2% 0.7%, 17.4% 1.2%, 19.1% 0.8%, 22.1% 1.9%, 22.3% 2.0%, 28.0% 1.0%, 28.0% 0.7%, 36.0% 0.7%, 38.2% 0.9%, 42.2% 0.7%, 47.9% 0.3%, 54.0% 1.6%, 57.7% 0.7%, 57.8% 0.2%, 65.3% 1.8%, 72.2% 1.4%, 79.9% 0.2%, 83.0% 1.9%, 91.3% 1.7%, 92.9% 1.4%, 93.3% 0.3%, 99.6% 2.3%, 98.2% 6.0%, 98.3% 6.9%, 98.5% 16.6%, 99.5% 19.5%, 98.1% 19.9%, 98.3% 24.2%, 98.0% 31.4%, 99.2% 40.6%, 98.0% 46.1%, 99.5% 52.6%, 98.9% 55.1%, 99.2% 59.2%, 98.0% 60.3%, 99.9% 63.7%, 98.2% 73.0%, 99.8% 82.1%, 98.8% 83.0%, 98.6% 92.6%, 97.7% 99.8%, 92.4% 98.1%, 90.9% 98.4%, 83.5% 99.5%, 73.7% 98.2%, 67.5% 98.6%, 59.3% 98.4%, 55.6% 99.5%, 53.0% 99.0%, 48.4% 99.3%, 42.1% 98.4%, 33.4% 99.4%, 29.8% 98.1%, 22.5% 98.0%, 14.2% 98.8%, 13.0% 98.8%, 5.4% 99.7%, 4.4% 99.8%, 0.4% 99.4%, 1.7% 96.7%, 1.9% 87.3%, 0.7% 85.3%, 0.6% 79.4%, 1.7% 73.4%, 1.7% 70.3%, 1.9% 62.2%, 0.4% 58.0%, 0.1% 55.3%, 1.1% 51.4%, 1.8% 48.5%, 1.0% 44.1%, 0.9% 43.8%, 0.9% 35.0%, 0.7% 27.4%, 1.0% 20.9%, 0.6% 14.3%, 0.0% 8.9%);
}

.medailoneklucia {
	transform: rotate(-2deg);
	clip-path: polygon(3.2% 1.2%, 6.4% 0.6%, 7.6% 2.8%, 10.9% 0.9%, 12.5% 3.9%, 15.0% 1.9%, 17.6% 0.8%, 17.6% 2.9%, 20.9% 1.4%, 23.1% 1.4%, 25.4% 1.7%, 28.1% 3.9%, 29.2% 2.6%, 30.4% 2.5%, 32.6% 3.6%, 33.3% 0.3%, 35.7% 3.4%, 39.0% 2.0%, 40.6% 1.7%, 44.3% 3.5%, 45.7% 1.0%, 46.2% 3.3%, 48.4% 0.5%, 51.9% 2.6%, 55.9% 1.9%, 57.0% 2.8%, 60.3% 3.9%, 62.9% 2.8%, 66.5% 3.9%, 68.5% 0.7%, 70.5% 2.8%, 71.6% 1.4%, 73.6% 3.3%, 77.4% 1.1%, 78.9% 2.6%, 81.5% 0.7%, 81.9% 0.1%, 85.4% 0.3%, 86.2% 0.5%, 87.2% 1.0%, 90.6% 1.3%, 91.2% 2.2%, 91.5% 0.1%, 93.2% 2.1%, 96.5% 3.7%, 97.7% 1.8%, 99.3% 8.3%, 99.5% 9.9%, 97.8% 10.7%, 96.5% 11.8%, 99.7% 13.3%, 98.3% 13.4%, 97.0% 16.9%, 97.3% 19.5%, 97.5% 20.0%, 96.3% 21.3%, 97.2% 23.0%, 99.6% 24.6%, 98.7% 28.4%, 99.8% 32.0%, 97.0% 35.3%, 97.0% 35.6%, 98.0% 36.7%, 97.5% 40.1%, 98.3% 43.5%, 97.4% 47.2%, 96.1% 48.9%, 98.7% 49.7%, 97.1% 53.2%, 97.5% 55.0%, 99.2% 56.6%, 97.1% 57.6%, 96.4% 58.3%, 96.7% 61.3%, 97.1% 61.3%, 96.8% 61.9%, 98.0% 62.1%, 96.4% 64.2%, 97.0% 67.4%, 99.6% 69.4%, 98.4% 73.0%, 97.9% 76.4%, 99.8% 77.1%, 98.5% 78.9%, 98.4% 80.0%, 96.5% 80.7%, 96.1% 81.0%, 98.4% 81.8%, 98.7% 84.5%, 96.1% 85.7%, 96.0% 86.5%, 96.4% 86.7%, 99.5% 87.0%, 98.2% 87.0%, 96.2% 88.1%, 99.3% 88.6%, 96.2% 89.4%, 99.5% 89.4%, 97.8% 90.9%, 98.4% 94.2%, 96.3% 97.6%, 96.3% 98.8%, 96.0% 97.6%, 92.5% 96.0%, 89.2% 97.8%, 85.2% 98.3%, 83.7% 97.4%, 80.5% 98.5%, 77.8% 99.6%, 74.1% 97.7%, 72.1% 97.4%, 72.0% 96.2%, 69.4% 99.1%, 66.8% 99.6%, 66.7% 97.6%, 62.9% 97.8%, 62.2% 99.7%, 59.6% 98.2%, 56.6% 96.2%, 56.2% 96.1%, 54.5% 96.7%, 54.5% 96.3%, 51.1% 98.9%, 49.1% 96.3%, 45.6% 96.9%, 42.5% 96.4%, 39.7% 99.7%, 37.1% 98.6%, 33.5% 98.6%, 32.8% 98.1%, 32.7% 99.1%, 32.5% 97.3%, 28.8% 96.0%, 27.3% 96.5%, 24.2% 97.5%, 20.9% 96.2%, 18.4% 97.3%, 15.0% 98.8%, 12.2% 96.1%, 9.0% 97.2%, 5.6% 97.3%, 2.9% 98.6%, 0.9% 98.2%, 3.4% 96.9%, 2.6% 93.4%, 0.5% 91.4%, 0.4% 89.7%, 2.9% 88.5%, 3.6% 87.8%, 1.1% 87.6%, 3.0% 83.7%, 0.9% 80.0%, 4.0% 78.6%, 3.4% 75.5%, 0.8% 71.6%, 0.9% 71.1%, 1.8% 71.1%, 1.8% 67.8%, 1.1% 64.9%, 0.1% 64.6%, 0.6% 63.6%, 2.5% 63.1%, 1.5% 59.9%, 2.7% 57.9%, 3.0% 55.9%, 0.2% 53.6%, 0.9% 52.1%, 1.8% 50.1%, 0.5% 46.8%, 2.2% 43.0%, 2.0% 40.7%, 3.8% 38.8%, 3.4% 37.7%, 1.4% 35.3%, 0.4% 32.4%, 1.1% 30.5%, 2.6% 26.9%, 2.3% 26.0%, 2.6% 23.0%, 0.9% 21.5%, 1.9% 20.4%, 3.2% 17.8%, 2.9% 14.4%, 3.1% 12.9%, 1.4% 11.7%, 1.4% 10.1%, 2.0% 8.9%, 1.1% 8.9%, 1.0% 5.5%, 3.9% 4.4%, 0.9% 0.8%);
}

.medailonekluciawrap {
	clip-path: polygon(3.1% 1.9%, 9.3% 1.8%, 9.3% 0.4%, 13.7% 0.7%, 23.0% 1.3%, 23.5% 1.8%, 28.2% 1.0%, 37.8% 1.4%, 45.6% 1.2%, 47.9% 1.1%, 54.6% 0.4%, 55.7% 0.1%, 63.2% 1.1%, 70.3% 1.2%, 71.4% 0.9%, 79.5% 1.1%, 89.3% 0.5%, 97.5% 0.8%, 98.1% 3.9%, 98.3% 13.0%, 98.3% 20.7%, 98.5% 28.9%, 98.3% 33.5%, 98.7% 33.9%, 98.4% 40.4%, 98.9% 40.9%, 99.1% 49.1%, 99.5% 58.4%, 98.1% 58.8%, 98.4% 59.4%, 98.2% 67.3%, 99.7% 74.7%, 98.8% 75.2%, 99.1% 82.6%, 99.1% 90.6%, 99.2% 94.9%, 91.1% 99.1%, 87.0% 98.1%, 81.1% 99.0%, 75.5% 98.5%, 72.3% 99.4%, 70.4% 98.8%, 61.4% 98.9%, 52.8% 99.5%, 45.6% 99.1%, 38.3% 99.9%, 33.2% 98.3%, 25.5% 98.9%, 22.8% 98.2%, 21.0% 99.8%, 12.1% 99.4%, 11.9% 99.9%, 3.8% 98.2%, 1.4% 91.2%, 0.1% 81.3%, 1.0% 75.7%, 1.1% 73.5%, 1.2% 64.2%, 0.4% 57.6%, 1.1% 53.6%, 1.2% 45.8%, 1.3% 45.8%, 1.4% 43.4%, 1.1% 36.8%, 1.1% 31.9%, 1.7% 29.8%, 1.1% 26.7%, 1.6% 18.5%, 0.0% 14.9%, 0.0% 10.0%, 0.0% 5.7%, 0.7% 2.3%);
}

.medailoneksvitavka {
	transform: rotate(-2deg);
	clip-path: polygon(0.4% 3.3%, 1.1% 3.7%, 2.3% 2.6%, 6.3% 0.1%, 7.0% 3.7%, 8.1% 1.6%, 11.5% 2.4%, 12.3% 0.1%, 13.8% 0.9%, 17.6% 3.9%, 19.6% 2.9%, 20.7% 3.3%, 24.7% 1.3%, 24.8% 3.4%, 25.2% 1.7%, 27.2% 0.6%, 28.7% 0.5%, 31.0% 3.9%, 31.4% 2.4%, 35.0% 1.1%, 35.0% 2.5%, 35.0% 0.0%, 38.1% 1.0%, 40.3% 0.7%, 42.8% 4.0%, 46.8% 1.1%, 49.3% 2.4%, 52.0% 1.6%, 56.0% 0.4%, 56.4% 1.8%, 56.9% 2.9%, 60.2% 2.0%, 62.9% 3.3%, 65.4% 3.8%, 68.1% 2.7%, 68.7% 3.8%, 72.3% 3.2%, 72.5% 3.3%, 76.2% 2.7%, 76.3% 1.1%, 78.6% 0.5%, 82.2% 3.5%, 83.0% 0.5%, 83.8% 4.0%, 86.4% 3.7%, 88.6% 3.3%, 90.5% 2.3%, 91.3% 0.8%, 92.2% 0.8%, 94.8% 3.4%, 98.6% 4.0%, 97.2% 3.2%, 98.5% 5.5%, 99.1% 8.5%, 97.3% 9.3%, 97.0% 9.8%, 96.4% 11.8%, 99.4% 12.1%, 97.4% 13.8%, 99.6% 14.8%, 97.7% 18.6%, 97.8% 21.0%, 97.8% 23.3%, 96.9% 23.9%, 99.2% 25.3%, 97.0% 25.8%, 98.0% 26.0%, 99.7% 29.7%, 97.2% 32.6%, 99.4% 36.4%, 99.1% 37.0%, 97.2% 40.9%, 97.1% 44.3%, 97.3% 47.7%, 98.6% 48.5%, 96.4% 51.9%, 96.9% 53.0%, 99.7% 53.9%, 96.5% 54.4%, 98.5% 55.8%, 96.9% 59.7%, 96.6% 63.2%, 96.1% 67.1%, 99.6% 70.9%, 99.4% 71.2%, 97.4% 73.9%, 99.1% 77.3%, 98.5% 77.8%, 97.4% 81.0%, 99.9% 84.7%, 96.8% 85.6%, 98.5% 86.6%, 98.8% 87.6%, 96.2% 88.6%, 98.7% 91.3%, 96.5% 91.9%, 96.5% 92.8%, 99.8% 93.4%, 96.3% 94.0%, 99.5% 97.7%, 98.3% 98.7%, 96.2% 98.9%, 92.7% 97.5%, 92.0% 98.0%, 91.3% 98.5%, 87.6% 99.2%, 87.5% 98.8%, 87.1% 99.9%, 85.8% 99.1%, 85.7% 96.9%, 83.0% 97.8%, 80.4% 98.7%, 80.0% 98.7%, 78.9% 99.1%, 75.7% 99.7%, 75.3% 97.9%, 74.6% 97.9%, 71.8% 99.2%, 71.7% 96.2%, 68.0% 99.2%, 67.1% 97.5%, 65.7% 97.5%, 62.9% 98.6%, 59.7% 97.9%, 59.6% 97.2%, 58.3% 97.4%, 55.5% 99.1%, 53.2% 97.9%, 49.6% 98.5%, 48.0% 98.3%, 47.9% 99.7%, 45.5% 97.1%, 42.8% 97.4%, 39.5% 97.7%, 39.2% 98.9%, 35.2% 98.3%, 33.4% 96.7%, 32.7% 96.3%, 31.5% 98.0%, 29.8% 98.4%, 28.6% 97.0%, 27.6% 96.8%, 24.8% 97.8%, 23.0% 96.8%, 22.3% 97.4%, 21.1% 99.6%, 18.1% 98.7%, 14.6% 97.3%, 11.9% 97.0%, 8.9% 98.1%, 5.5% 97.3%, 3.6% 99.3%, 1.9% 99.9%, 1.2% 97.1%, 1.0% 99.0%, 0.3% 97.8%, 2.6% 96.1%, 1.7% 93.9%, 2.1% 92.0%, 3.5% 90.5%, 2.5% 88.3%, 1.8% 84.7%, 1.5% 82.8%, 1.6% 82.0%, 0.6% 79.9%, 0.8% 79.2%, 3.1% 76.4%, 2.4% 74.2%, 1.3% 71.8%, 4.0% 71.6%, 2.0% 67.9%, 2.7% 64.5%, 1.1% 62.9%, 3.6% 61.3%, 1.2% 60.8%, 0.9% 59.2%, 1.9% 58.4%, 3.8% 54.9%, 3.7% 54.6%, 2.2% 51.5%, 3.7% 47.6%, 3.0% 46.4%, 0.9% 45.9%, 0.1% 42.4%, 1.5% 38.5%, 4.0% 36.2%, 0.0% 32.6%, 0.8% 29.2%, 2.3% 26.9%, 0.7% 25.6%, 1.7% 21.8%, 2.5% 21.4%, 3.2% 18.6%, 3.0% 15.0%, 1.1% 12.6%, 1.3% 9.4%, 3.6% 6.4%, 1.0% 5.5%, 2.7% 4.9%, 1.4% 3.2%);
}

.medailoneksvitavkawrap {
	clip-path: polygon(2.0% 0.6%, 3.4% 1.4%, 9.4% 0.1%, 14.5% 1.1%, 16.3% 1.3%, 18.2% 0.6%, 19.1% 0.4%, 28.8% 1.6%, 36.8% 0.5%, 46.5% 1.7%, 55.4% 1.9%, 61.2% 1.6%, 61.5% 0.2%, 63.3% 0.7%, 70.2% 0.3%, 74.9% 0.7%, 80.9% 0.2%, 89.9% 0.2%, 92.0% 0.7%, 92.4% 1.1%, 95.8% 2.0%, 100.0% 1.9%, 99.2% 8.4%, 99.4% 9.4%, 99.0% 13.9%, 98.8% 21.6%, 98.0% 24.6%, 98.0% 30.6%, 98.0% 37.2%, 99.1% 46.6%, 99.7% 55.2%, 98.2% 59.6%, 99.7% 65.7%, 99.1% 68.8%, 98.3% 76.2%, 99.4% 83.9%, 99.8% 85.2%, 98.0% 85.3%, 99.0% 89.9%, 98.6% 96.2%, 97.0% 99.9%, 95.2% 98.4%, 87.6% 99.2%, 86.2% 99.8%, 79.8% 98.0%, 74.2% 99.4%, 73.4% 99.8%, 64.2% 98.5%, 57.4% 98.4%, 48.3% 98.1%, 47.7% 99.4%, 47.7% 98.3%, 37.9% 99.7%, 32.9% 99.1%, 30.7% 98.3%, 27.6% 99.4%, 21.6% 99.8%, 13.7% 99.8%, 11.9% 98.2%, 4.3% 99.8%, 3.4% 99.0%, 0.6% 93.8%, 1.3% 86.7%, 0.0% 80.4%, 1.1% 77.9%, 0.9% 74.6%, 1.7% 72.4%, 0.8% 69.0%, 0.1% 62.8%, 0.5% 59.1%, 1.2% 53.3%, 0.4% 49.8%, 0.6% 49.1%, 2.0% 45.7%, 1.9% 40.5%, 1.1% 35.0%, 0.3% 29.0%, 1.8% 25.4%, 1.8% 19.6%, 1.4% 18.1%, 1.1% 17.0%, 1.1% 10.4%, 0.6% 3.3%);
}

.medailonekmaru {
	transform: rotate(2deg);
	clip-path: polygon(1.6% 1.4%, 5.6% 0.2%, 5.6% 1.4%, 8.1% 2.2%, 8.2% 0.6%, 12.0% 1.4%, 13.1% 3.0%, 13.6% 0.6%, 15.7% 2.2%, 16.4% 2.9%, 17.7% 0.7%, 17.7% 1.6%, 20.9% 2.0%, 21.3% 0.1%, 23.2% 1.3%, 23.3% 0.4%, 23.3% 2.2%, 25.6% 1.6%, 29.4% 2.4%, 32.9% 0.7%, 35.6% 1.3%, 38.5% 1.6%, 41.7% 0.1%, 43.1% 0.6%, 43.1% 2.8%, 44.9% 0.2%, 45.1% 0.5%, 45.3% 0.1%, 47.9% 2.6%, 50.2% 1.3%, 50.7% 2.6%, 53.6% 3.0%, 54.9% 2.3%, 57.8% 2.8%, 58.1% 2.2%, 58.1% 2.3%, 61.6% 1.6%, 65.3% 2.0%, 67.3% 1.5%, 68.5% 3.0%, 72.2% 2.2%, 72.2% 2.8%, 72.4% 0.3%, 72.8% 2.4%, 76.0% 0.7%, 77.7% 0.9%, 79.7% 0.2%, 81.1% 0.0%, 84.2% 1.0%, 87.1% 2.6%, 87.4% 1.2%, 91.4% 0.2%, 94.8% 1.1%, 98.0% 3.0%, 98.8% 0.3%, 99.7% 1.6%, 99.1% 1.2%, 98.6% 3.0%, 99.7% 4.1%, 97.5% 7.2%, 97.2% 8.9%, 97.1% 11.6%, 99.2% 11.9%, 99.4% 13.8%, 98.7% 16.0%, 97.8% 18.3%, 97.2% 18.6%, 98.5% 22.5%, 98.4% 24.3%, 99.1% 24.5%, 97.6% 27.9%, 98.1% 30.8%, 99.8% 31.1%, 99.6% 35.1%, 97.6% 38.0%, 98.7% 39.1%, 99.1% 39.6%, 97.8% 42.2%, 97.3% 45.2%, 99.3% 45.6%, 99.8% 47.3%, 97.6% 49.0%, 97.6% 51.6%, 97.6% 54.2%, 98.3% 56.6%, 98.4% 56.6%, 98.3% 59.0%, 99.8% 59.5%, 99.9% 60.7%, 97.7% 61.8%, 99.0% 64.9%, 97.8% 66.1%, 98.8% 66.7%, 98.7% 69.0%, 97.9% 69.6%, 97.9% 73.1%, 98.9% 74.6%, 99.4% 77.6%, 98.5% 80.4%, 97.7% 83.2%, 98.6% 85.4%, 97.8% 88.7%, 99.7% 88.9%, 98.1% 89.5%, 99.0% 89.5%, 99.4% 89.7%, 97.8% 90.1%, 98.7% 90.5%, 99.1% 91.1%, 99.2% 93.7%, 97.8% 96.5%, 99.0% 96.6%, 98.1% 96.6%, 98.1% 99.4%, 98.5% 99.7%, 99.5% 99.8%, 99.8% 98.9%, 95.8% 98.4%, 91.8% 99.8%, 89.0% 98.3%, 87.4% 97.5%, 83.8% 99.0%, 81.1% 97.7%, 79.0% 97.3%, 78.1% 98.9%, 76.5% 99.7%, 73.0% 97.5%, 70.1% 99.5%, 66.4% 97.0%, 66.1% 99.6%, 62.6% 98.7%, 62.3% 98.8%, 60.3% 97.9%, 57.7% 98.9%, 54.4% 98.2%, 53.9% 98.8%, 50.5% 98.6%, 49.6% 97.4%, 45.9% 98.4%, 45.3% 99.9%, 43.9% 98.8%, 40.2% 99.9%, 39.8% 97.2%, 37.1% 97.0%, 33.3% 97.3%, 33.2% 99.3%, 29.4% 97.3%, 28.1% 98.0%, 25.3% 98.9%, 22.7% 97.4%, 20.2% 99.8%, 20.1% 99.6%, 19.2% 98.0%, 16.9% 98.6%, 13.0% 98.1%, 10.7% 97.0%, 7.0% 98.9%, 4.0% 97.9%, 0.5% 98.8%, 1.1% 99.7%, 1.4% 98.5%, 0.5% 97.6%, 1.6% 94.3%, 1.2% 91.0%, 0.7% 90.9%, 2.3% 87.8%, 1.4% 87.8%, 2.2% 85.8%, 1.0% 82.4%, 3.0% 78.5%, 2.4% 78.0%, 2.9% 74.7%, 0.8% 72.1%, 0.1% 71.5%, 0.0% 67.6%, 2.1% 67.0%, 2.3% 64.8%, 1.4% 61.8%, 0.4% 60.4%, 1.0% 59.5%, 1.6% 58.1%, 0.1% 54.2%, 2.6% 50.8%, 0.4% 48.3%, 3.0% 47.5%, 0.8% 46.4%, 2.5% 45.6%, 0.7% 45.3%, 1.1% 41.7%, 2.6% 38.2%, 0.2% 36.6%, 2.4% 34.2%, 0.5% 32.5%, 0.5% 31.0%, 0.9% 30.1%, 0.8% 26.4%, 1.9% 23.4%, 2.5% 22.4%, 0.9% 21.4%, 0.5% 19.1%, 0.4% 18.2%, 0.6% 15.3%, 0.7% 13.8%, 0.6% 13.1%, 1.4% 13.1%, 0.1% 13.1%, 2.9% 11.2%, 2.0% 9.7%, 2.5% 8.9%, 0.5% 7.4%, 2.4% 6.4%, 2.1% 3.4%);
}

.medailonekmaruwrap {
	clip-path: polygon(6.0% 1.3%, 10.6% 2.0%, 17.8% 2.4%, 25.6% 2.2%, 29.6% 3.0%, 32.6% 1.5%, 35.6% 0.6%, 43.3% 1.1%, 43.9% 2.6%, 50.0% 2.7%, 51.5% 0.5%, 52.9% 0.5%, 60.2% 0.0%, 66.0% 2.6%, 72.7% 2.4%, 73.2% 1.7%, 80.8% 3.0%, 87.6% 2.7%, 91.0% 1.0%, 94.6% 1.6%, 99.4% 2.3%, 97.9% 2.6%, 98.1% 6.2%, 99.2% 7.0%, 98.6% 14.4%, 97.5% 15.4%, 97.4% 20.7%, 98.0% 28.7%, 97.5% 33.0%, 97.1% 39.4%, 97.2% 46.5%, 99.9% 48.9%, 98.7% 56.9%, 99.2% 60.2%, 98.0% 68.2%, 97.7% 74.0%, 98.1% 80.9%, 99.0% 86.2%, 97.1% 92.0%, 99.0% 93.9%, 97.5% 96.1%, 95.4% 97.5%, 94.8% 99.3%, 93.6% 97.1%, 93.1% 98.1%, 87.6% 99.0%, 86.1% 100.0%, 79.8% 99.3%, 76.1% 99.8%, 74.7% 97.9%, 72.8% 98.3%, 70.2% 98.5%, 62.6% 98.0%, 61.2% 97.6%, 58.6% 98.4%, 53.4% 99.1%, 52.8% 99.2%, 49.5% 97.7%, 45.8% 99.6%, 43.4% 98.0%, 39.8% 99.8%, 35.7% 97.7%, 33.6% 98.5%, 32.8% 97.2%, 27.1% 97.9%, 25.2% 97.5%, 17.3% 98.7%, 12.8% 97.9%, 7.6% 97.9%, 1.1% 98.2%, 2.6% 97.5%, 2.3% 90.6%, 2.8% 88.8%, 1.9% 85.8%, 0.9% 80.0%, 2.5% 74.1%, 2.8% 67.5%, 1.1% 64.8%, 1.1% 57.5%, 1.0% 55.5%, 2.9% 49.0%, 0.9% 41.1%, 1.8% 33.6%, 1.7% 28.5%, 0.0% 21.2%, 2.2% 13.3%, 0.0% 9.2%, 1.0% 8.6%, 0.2% 3.1%);
}


.medailonekmagdawrap img, .medailonekdanwrap img, .medailonekzdenekwrap img, .medailonekkarolwrap img, .medailonekluciawrap img, .medailoneksvitavkawrap img, .medailonekmaruwrap img {
	width: 100%;
}

.medailonky table {
	padding-bottom: 1em;
}

.showmobile .medailonky 